/*
  Font Faces
 */


/*MMC Display*/
@font-face {
  font-family: "MMC Display no";
  src:
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_W_Rg.woff") format("woff"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_W_Rg.woff2") format("woff2"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_Rg.ttf") format("truetype");
  font-weight: normal;
}
@font-face {
  font-family: "MMC Display no";
  src:
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_W_Bd.woff") format("woff"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_W_Bd.woff2") format("woff2"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplay_Bd.ttf") format("truetype");
  font-weight: bold;
}

/*MMC Display Condensed*/
@font-face {
  font-family: "MMC Display Condensed";
  src:
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_W_Rg.woff") format("woff"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_W_Rg.woff2") format("woff2"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_Rg.ttf") format("truetype");
  font-weight: normal;
}
@font-face {
  font-family: "MMC Display Condensed";
  src:
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_W_Bd.woff") format("woff"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_W_Bd.woff2") format("woff2"),
  url("/content/dam/mmc-web/v3/fonts/MMCDisplayCd_Bd.ttf") format("truetype");
  font-weight: bold;
}


/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * noto-sans:
 *   - http://typekit.com/eulas/00000000000000003b9b257a
 *   - http://typekit.com/eulas/00000000000000003b9b257b
 *   - http://typekit.com/eulas/00000000000000003b9b257c
 *   - http://typekit.com/eulas/00000000000000003b9b257d
 *   - http://typekit.com/eulas/00000000000000003b9b257e
 *   - http://typekit.com/eulas/00000000000000003b9b257f
 *   - http://typekit.com/eulas/00000000000000003b9b2580
 *   - http://typekit.com/eulas/00000000000000003b9b2581
 *
 * © 2009-2020 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-08-03 15:34:02 UTC"}*/
@import url("https://p.typekit.net/p.css?s=1&k=lki2bnf&ht=tk&f=40409.40410.40411.40412.40413.40414.40415.40416&a=51076851&app=typekit&e=css"); @font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/1319af/00000000000000003b9b257b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/1319af/00000000000000003b9b257b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/1319af/00000000000000003b9b257b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/a91117/00000000000000003b9b257c/27/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/a91117/00000000000000003b9b257c/27/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/a91117/00000000000000003b9b257c/27/a?subset_id=2&fvd=n5&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/c5fa99/00000000000000003b9b257d/27/l?subset_id=2&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/c5fa99/00000000000000003b9b257d/27/d?subset_id=2&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/c5fa99/00000000000000003b9b257d/27/a?subset_id=2&fvd=i5&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 500;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/5e3d62/00000000000000003b9b257e/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/5e3d62/00000000000000003b9b257e/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/5e3d62/00000000000000003b9b257e/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/c568cc/00000000000000003b9b257f/27/l?subset_id=2&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/c568cc/00000000000000003b9b257f/27/d?subset_id=2&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/c568cc/00000000000000003b9b257f/27/a?subset_id=2&fvd=i6&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 600;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/dea00e/00000000000000003b9b2580/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/dea00e/00000000000000003b9b2580/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/dea00e/00000000000000003b9b2580/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "noto-sans";
    src: url("https://use.typekit.net/af/a48253/00000000000000003b9b2581/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/a48253/00000000000000003b9b2581/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/a48253/00000000000000003b9b2581/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: 700;
}

.tk-noto-sans {
    font-family: "noto-sans",sans-serif;
}



/*
  Set stub font for debugging purposes
 */

h1, h2, .hero--text__subtitle, .hero--text__lead, h3, .tiles-grid__title, .blog-feed__header, .tile__title, .tile--homepage__title, .tiles-grid--more-events__title, .hero--main__aside__header, .article__header--light, .article--sticky-nav__header, .events-aggregator--featured__title, .media-center-aggregator--awards__intro__title, h4, .tile__subtitle, .tile--homepage__subtitle, .asides__title, .article__subheader, .text-module__subheader, .article--sticky-nav__subheader, h5, .article--sticky-nav__smallheader, .profile-links__name, .profile-links--video__title, h6, .profile-links__location, .profile-links__organization, .profile-links__role,
a.read-more,
.icon-link, .icon-link--anchor-down,
body,
html,
body,
button,
input,
select,
textarea,
blockquote, figcaption,
.italic-quote,
.bx-wrapper .bx-pager,
.hero--home__pager .bx-pager,
.bx-wrapper .bx-caption span,
.selectric .label,
.selectric .label,
.selectric-items ul, .selectric-items li,
.slick-prev:before,
.slick-next:before,
.slick-dots li button:before,
.main-nav__dropdown-1 ul li a,
.main-nav__dropdown-1 ul li a,
.main-nav__dropdown-2 ul li a,
.tiles-grid__view-all, .blog-feed__view-all,
.tiles-grid--more-events__item__detail,
.tiles-grid--more-events__cta,
.tile__subtitle, .tile--homepage__subtitle,
.tile__cta, .tile--homepage__cta,
.tile__cta--culture,
.tile--our-values__footer,
.tile--homepage__tag,
.tile--homepage__cta,
.tile--homepage .events__detail, .tile--homepage--no-image .events__detail,
.tile--homepage .events__data, .tile--homepage--no-image .events__data,
.accordion__header h4, .accordion__header .tile__subtitle, .accordion__header .tile--homepage__subtitle, .accordion__header .asides__title, .accordion__header .article__subheader, .accordion__header .text-module__subheader, .accordion__header .article--sticky-nav__subheader,
.accordion-group__header,
.accordion-group--sidebar .accordion__header h4, .accordion-group--sidebar .accordion__header .tile__subtitle, .accordion-group--sidebar .accordion__header .tile--homepage__subtitle, .accordion-group--sidebar .accordion__header .asides__title, .accordion-group--sidebar .accordion__header .article__subheader, .accordion-group--sidebar .accordion__header .text-module__subheader, .accordion-group--sidebar .accordion__header .article--sticky-nav__subheader,
.accordion-group--region__title--bold,
.accordion-group--region .accordion__location-header,
.accordion-group--region .accordion__location-address strong, .accordion-group--region .accordion__location-phone strong,
.twitter-feed__header h4, .twitter-feed__header .tile__subtitle, .twitter-feed__header .tile--homepage__subtitle, .twitter-feed__header .asides__title, .twitter-feed__header .article__subheader, .twitter-feed__header .text-module__subheader, .twitter-feed__header .article--sticky-nav__subheader,
.news-feed__header h4,
.links-box__header__title,
.links-box__title,
.asides__title,
.asides__title--culture,
.asides--two-elements .btn,
.filter--search-results__header,
.search-form--search-results__button,
.search-form--search-results__button,
.search-form--search-results__button,
.pagination__top li.active a, .pagination__bottom li.active a,
.pagination__message,
.pagination a,
.hero--main__title,
.hero--main__asides-group__title span,
.hero--main--left .hero--main__title,
.hero--main--centered .hero--main__title,
.hero--main--profile__name,
.hero--main--our-impact__title,
.hero__tag, .tile__tag,
.hero__title, .hero--home__title, .hero--text__title,
.hero--home__statement,
.hero--profile__title, .hero--small-image__title, .hero--small-image__quote,
.hero--profile__name, .hero--small-image__name, .quote__name,
.quote blockquote,
.quote--sidebar .quote__name,
.quote--sidebar .quote__company,
.recruiting-events__detail--category,
.recruiting-events__detail--speakers, .recruiting-events__detail--date, .recruiting-events__detail--time,
.billboard__content__headline,
.billboard__links__header span,
.article__image-caption,
.article__header, .text-module__header,
.article__header--light,
.article__subheader, .text-module__subheader,
.article__highlight, .lightbox-gallery__header, .lightbox-gallery__profile__details__header, .text-module__highlight,
.article__highlight, .lightbox-gallery__header, .lightbox-gallery__profile__details__header, .text-module__highlight,
.article__list,
.article--sticky-nav__header,
.article__row ul.split li, .article__row--restrained ul.split li, .impact-section__row ul.split li, .article__row ol.split li, .article__row--restrained ol.split li, .impact-section__row ol.split li, .article__row__list.split li,
.article__sidebar__title,
.focus-areas a,
.focus-areas a:after,
.agenda,
.agenda__time,
.sponsors-lightbox__header,
.sponsors-lightbox__list__cta,
.supporters-links a,
.impact-section__header,
.impact-section__subheader,
.impact-asides__item--video .impact-asides__title,
.impact-asides__title,
.page__section__header,
.page__section__title,
.page__section__asides__item--video .page__section__asides__title,
.page__section__asides__title,
.strategic-partners__header,
.tag, .tag--capability, .tag--in-the-news, .tag--industries, .tag--global, .tag--insights, .tag--journal, .tag--case-studies, .tag--initiative, .tag--culture, .tag--news, .tag--community, .tag--leadership, .tag--location, .tag--campus-event, .tag--event, .tag--career-profile, .tag--contact-us, .tag--our-values, .tag--awards, .tag--thought-leadership,
.sidebar-locations a,
.sidebar-locations a:after,
.blog-feed__header span,
.blog-feed__title,
.blog-callout__header span,
.blog-callout__title,
.event-info__detail span,
.profile-links__view-all,
.profile-links__name, .profile-links--video__title,
.profile-links--team .profile-links__header--bold, .profile-links--region-team .profile-links__header--bold,
.profile-links--media-team .profile-links__header,
.profile-links--media-team .profile-links__view-all,
.hr-links__name,
.expertise__header__title,
.expertise__title,
.qa-widget__person,
.qa-widget__slider-element__header,
.doc-widget__title,
.doc-widget__text,
.article-link-box__header,
.article-link-box__text,
.grouped-buttons button,
.media-center-aggregator__intro,
.media-center-aggregator__intro__title,
.media-center-aggregator__item--press-release__category > span,
.locations .location-box__header,
.focus-areas-tiles h1,
.dynamicTiles .clean-filter a,
.dynamicTiles .tag--press-release,
.contact-grid-item__type,
.contact-grid-item__name,
.contact-grid-item__title, .contact-grid-item__phone, .contact-grid-item__email,
.cmp-title--section__text,
.mmc-page-header .site-header__top .container .site-header__alternative-navigation ul li a,
.mmc-page-header .site-header__bottom .container .main-nav .site-nav__list .site-nav__list__item a,
.mmc-page-header .site-header__bottom .main-nav--mobile,
.header-video__title,
.mmc-site-footer__top .mmc-footer-opco__link,
.mmc-site-footer__bottom .site-footer__copyright,
.mmc-site-footer__bottom .mmc-footer-legal-link,
.mmc-text-quote__extra,
.mmc-text-quote__description,
.mmc-text-quote__extra a,
.mmc-perspective-tiles-brink-item__title,
.mmc-perspective-tiles-brink-item__subtitle,
.mmc-perspective-tiles-item__title,
.mmc-perspective-tiles-item__tag,
.mmc-leadership-grid-item__name,
.mmc-leadership-grid-item__title,
.mmc-leadership-grid-modal-content__center-text-name,
.mmc-leadership-grid-modal-content__center-text-title,
.mmc-textimage-list-item__title,
.mmc-textimage-list-item__big-title,
.mmc-textimage-list-item__description,
.mmc-textimage-list-item__big-description,
.mmc-textimage-list-item__link-text,
.mmc-text-grid__main-title,
.mmc-text-grid__main-description,
.mmc-text-grid__grid-title,
.mmc-text-grid__grid-description,
.mmc-awards-container-community__title, .mmc-awards-container-follow__title,
.mmc-awards-container-community__description, .mmc-awards-container-follow__description,
.mmc-quote-photo__text-title,
.mmc-quote-photo__text-description,
.mmc-core-values__title,
.mmc-core-values__description,
.mmc-homepage-banner .hero--main__strapline,
.mmc-advantage-items__title,
.mmc-advantage-items__description,
.mmc-social-feed .twitter-feed__content ul li,
.mmc-social-feed .twitter-feed__content ul li a,
.mmc-social-feed-subtitle,
.mmc-news-list__content-date,
.mmc-news-list__content-opco,
.mmc-news-list__content-title,
.mmc-div-text,
.mmc-div-text p,
.mmc-div-text .mmc__header,
.mmc-esg-container .col .title,
.image-card .card-subtitle,
.image-card .card-date,
.image-card .card-title,
.simple-card .card-subtitle,
.simple-card .card-date,
.simple-card .card-title,
.simple-card .description,
.custom-select .selector,
.custom-select .selector .placeholder,
.custom-select .options li,
.load-more,
.accordion__header-locations h4,
.hero--main--combination .hero__content .hero--main__title, .hero--main--combination .hero--home__content .hero--main__title, .hero--main--combination .hero--profile__content .hero--main__title, .hero--main--combination .hero--small-image__content .hero--main__title, .hero--main--combination .hero--text__content .hero--main__title,
.media-center-social-div > .label-tabs > label:before,
.media-center-social-div .filter--media-center a,
.contact-box h5,
.contact-box:after, .contact-us a.email:after, .contact-us a.phone:after, .contact-us a.twitter:after, .contact-us a.page:after,
.mmc-general-banner .hero--main .hero--main__inner,
.solutions-tile-title,
.solutions-demo span:after, .solutions-contact span:after,
.quote-card-wrapper:before,
.hero--main--solution .hero--main__title,
.button--primary,
.button--primary,
.button--secondary,
.site__search-submit, .site__search-input, .page__search-input, .page__search-submit,
.search__meta,
.search__meta b,
.sort-select,
.results .tile__title,
.results .tile__title,
.search__select,
.search__select select,
.search__select select,
.search__filters .button--primary,
.search__filters .button--secondary,
.search__filters .clear-filters,
.search__filters .show-filters,
.search__filters .fiter__nav-item, .search__filters .r-tabs-anchor,
.filter__button,
.active-filters,
#tabs.is-open .r-tabs-anchor,
#tabs.is-open .search__select.mobile-only,
.text h1,
.text h2,
.text p,
.text b,
.text__banner-heading,
.text__banner-subheading,
.text__big-tile,
.text__small-tile,
.text__body,
.text__people-name,
.text__people-description,
.tiles-grid--homepage--new h3,
.tiles-grid--homepage--new .tiles-grid__title,
.tiles-grid--homepage--new .blog-feed__header,
.tiles-grid--homepage--new .tile__title,
.tiles-grid--homepage--new .tile--homepage__title,
.tiles-grid--homepage--new .tiles-grid--more-events__title,
.tiles-grid--homepage--new .hero--main__aside__header,
.tiles-grid--homepage--new .article__header--light,
.tiles-grid--homepage--new .article--sticky-nav__header,
.tiles-grid--homepage--new .events-aggregator--featured__title,
.tiles-grid--homepage--new .media-center-aggregator--awards__intro__title,
.tiles-grid--homepage--new .hero--text__subtitle,
.tiles-grid--homepage--new .hero--text__lead,
.careers-footer .container .left p,
.careers-footer .container .right .link,
.careers-footer .container .right .link::after,
.site-footer--new__app--text p span,
.homepage-banner .hero--main--home__title, .homepage-banner .hero--main--home__title--bottom,
.homepage-banner .hero--main--home__strapline,
.tiles-v3 .tile__tag,
.tiles-v3 .tiles-grid__title,
.tiles-v3 .tiles-grid__summary,
.tiles-v3 .tile__title,
.profile-banner-quote,
.profile-banner-quote::before, .profile-banner-quote::after,
.profile-banner-name,
.industry-capability-section-header,
.industry-capability p,
.black-breadcrumbs,
.black-breadcrumbs .container > div:first-child,
.black-breadcrumbs .container > div:nth-child(2),
.white-breadcrumbs .content-centered > div:nth-child(2),
section.banner__indcap .banner-main__subheading,
section.banner__indcap .banner-main__title,
section.banner__indcap .banner-main__description,
section.banner__indcap .banner-main__description,
section.banner__indcap .banner-main__title,
.button-v3-cta > ul > li > a,
.button-v3-cta > ul > li > a > span::after,
.v3-banner-hero h1,
.insight__tags ul li,
.ow-carousel-v3 .carousel-cell  .label-container > .title,
.ow-carousel-v3 .carousel-cell  .label-container > .description,
.careers-banner .banner-main__title, .careers-banner .banner-main__title *,
.careers-banner .banner-main__subtitle,
.careers-banner a.btn--main,
.careers-banner .banner-main__subtitle,
.careers-banner .banner-main__title, .careers-banner .banner-main__title *,
.quote-v3 .quote-v3__inner,
.ow-header-mobile--menu--nav .mobile-nav--container .mobile-nav--item--link,
.ow-header--container .nav-container .navbar--parent-menu .parent-menu--item:last-child.open .parent-menu-item--fullsize-menu .ow-fullsize-menu--content--nav .ow-fullsize-menu--list--item--link,
.ow-header--container .nav-container .navbar--parent-menu .parent-menu--item:last-child.open .parent-menu-item--fullsize-menu .ow-fullsize-menu--content--nav .ow-fullsize-menu--list--outer--item--link,
.ow-header--container .nav-container .navbar--parent-menu .parent-menu--item:last-child.open .parent-menu-item--fullsize-menu .ow-fullsize-menu--content--container .ow-fullsize-menu--preview,
.ow-header--container .nav-container .navbar--parent-menu .parent-menu--item .navbar--child-menu .child-menu--item--searchbox .searchbox--title h4,
.ow-header--container .nav-container .navbar--parent-menu .parent-menu--item .navbar--child-menu .child-menu--item--searchbox .searchbox--container .searchbox-input,
.text-primary,
.text-primary__white,
.text-secondary, .coral-RichText-editable p, .coral-RichText-editable h1, .coral-RichText-editable h2, .coral-RichText-editable h3, .v3 .text li h3, .v3 .text h3, .v3 .long-form-text h3, .v3 .text li h2, .v3 .text h2, .v3 .long-form-text h2, .v3 .text li h1, .v3 .text h1, .v3 .long-form-text h1, .v3 .text ol:not(.ul__social):not(.insight__chart--source) > li, .v3 .long-form-text ol:not(.ul__social):not(.insight__chart--source) > li, .v3 .text ul:not(.ul__social):not(.insight__chart--source) > li, .v3 .long-form-text ul:not(.ul__social):not(.insight__chart--source):not(.people-tiles--list) > li, .v3 .text p, .v3 .long-form-text p:not(.subpage-nav-title):not(.subpage-nav-description):not(.subpage-nav-icon),
.text-secondary__white,
.banner,
.tiles-grid--homepage--new .grid--item img,
footer.site-footer--new .footer-v3--container--middle--social,
.media-center-v3--banner--title h2,
.two-column-tdl--item.twelve-variant .two-column-tdl--item--title {
  --font-family: "Comic Sans MS";
  font-family: "noto-sans";
}


/*
**********************************************************************************************************************************
**********************************************************************************************************************************
**********************************************************************************************************************************
  Styles for new fonts
**********************************************************************************************************************************
**********************************************************************************************************************************
**********************************************************************************************************************************
*/

/*
 */

.mmc-v3 .mmc-homepage-banner h1.hero--main__title {
  font-family: "MMC Display Condensed";
  font-size: 70px;
  font-weight: 700;
}

.mmc-v3 h1.hero--main__title {
  font-family: "MMC Display Condensed";
  font-size: 70px;
  font-weight: 700;
}

@media screen and (max-width: 959px) {
  .mmc-v3 .hero--main {
    padding-bottom: 1rem;
  }
}

/*
 */

 .mmc-v3 .mmc-homepage-cta {
  font-family: "noto-sans";
}

.mmc-v3 .mmc-core-values-section {
  background: #002c77;
}

.mmc-v3 .mmc-core-values__description {
  font-family: "noto-sans";
}

.mmc-v3 .tiles.section .tile__subtitle {
  font-family: "noto-sans";
}

.mmc-v3 .tiles.section .tile__cta {
  font-family: "noto-sans";
}

.mmc-v3 .hero--main__strapline {
  font-family: "noto-sans";
}

.mmc-v3 .hero--main__strapline b {
  font-family: "noto-sans";
  font-weight: normal;
}


/*
  Component
  oliverwyman2/components/general/textimage-card
 */

.mmc-v3 .mmc-textimage-list-item__big-title {
  font-family: "MMC Display Condensed";
  font-size: 50px;
  font-weight: 700;
}
 
/*
  Component:
  oliverwymanv2/components/general/mmc/general-tiles
  Used for example in home page
 */
  
.mmc-v3 .mmc-perspective-tiles-item__tag p {
  font-family: "MMC Display Condensed";
  font-weight: 700;
  font-size: 16px;
}

.mmc-v3 .mmc-perspective-tiles-item__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

/*
  Tiles Component:
  oliverwymanv2/components/general/defaultaggregator
  Used for example in news+events page
 */

.mmc-v3 .mmc-news-tile .tile__tag {
  font-family: "MMC Display Condensed";
  font-weight: 700;
  font-size: 18px;
}

.mmc-v3 .mmc-news-tile .tile__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

.mmc-v3 .tiles-grid__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

.mmc-v3 .tile__cta {
  font-family: "noto-sans";
}

/*
  Component:
  oliverwymanv2/components/general/tiles
  Used for example in Insights
 */

.mmc-v3 .tiles.section .site-section .tile__tag {
  font-family: "MMC Display Condensed";
  font-weight:700;
  font-size: 18px;
}

.mmc-v3 .tiles.section .tile__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 22px;
}

/*
  Component:
  oliverwymanv2/components/general/tiles
  Used for example in insights/publications/2021/january/global-risks-report
 */

.mmc-v3 .site-section .tile .tile__tag {
  font-family: "MMC Display Condensed";
  font-weight: 400;
  font-size: 14px;
}

.mmc-v3 .site-section .tile .tile__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

.mmc-v3 .site-section .tile .tile__subtitle {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .site-section .tile .tile__cta {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
}

.mmc-v3 .site-section .tile.is-active .tile__cta {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 14px;
}

/*
  Component:
  oliverwyman2/components/general/mmc/socialfeed
  Used for example in homepage
 */

.mmc-v3 .mmc-social-feed .twitter-feed__header h4,
.mmc-v3 .mmc-social-feed-subtitle,
.mmc-v3 .twitter-feed .mmc-tweet-text .tweet {
  font-family: "noto-sans";
}

.mmc-v3 .mmc-social-feed .twitter-feed__header h4,
.mmc-v3 .mmc-social-feed-subtitle {
  font-weight: 700;
  font-size: 18px;
}

.mmc-v3 .twitter-feed .mmc-tweet-text .tweet {
  font-weight: 400;
  font-size: 18px;
}

/*
  Component:
  oliverwyman2/components/general/quote-photo
 */

.mmc-v3 .mmc-quote-photo__text-title {
  font-family: "noto-sans";
}

.mmc-v3 .mmc-quote-photo__text-title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

.mmc-v3 .mmc-quote-photo__text-description {
  font-family: "MMC display no";
  font-weight: 700;
  font-size: 33px;
}

/*
  Component:
  oliverwyman2/components/general/advantage-items
 */

.mmc-v3 .mmc-advantage-items__title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 22px;
}

.mmc-v3 .mmc-advantage-items__description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .mmc-advantage-items-section .mmc-textimage-list-item__link-text {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

.mmc-v3 .mmc-advantage-items-section {
  background: #002c77;
}

/*
  Component:
  oliverwyman2/components/general/text-section
 */

.mmc-v3 .mmc-text-quote__title,
.mmc-v3 .mmc-text-quote__extra {
  font-family: "noto-sans";
  font-size: 24px;
  text-transform: initial;
}

.mmc-v3 .mmc-text-quote__description {
  font-family: "MMC Display no";
  font-weight: 700;
  font-size: 50px;
}

.mmc-v3 .mmc-text-quote__description.careers-opco {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 50px;
}

.mmc-v3 .mmc-text-quote__extra a {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 33px;
}

/*
  Component:
  oliverwymanv2/components/general/leadership-grid
  Used in Careers page, among others
 */

.mmc-v3 .mmc-leadership-grid-item__name {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .mmc-leadership-grid-item__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
}

.mmc-v3 .mmc-leadership-grid-container.careers-opco .mmc-leadership-grid-item__name {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .mmc-leadership-grid-container.careers-opco .mmc-leadership-grid-item__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
}

/*
 */

.mmc-v3 .hero--main__strapline a b {
  font-family: "noto-sans";
  border: 1px solid white;
  border-radius: 5px;
  line-height: 37px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 15px;
  text-decoration: none;
  background: white;
  color: #002c77;
  display: block;
}

@media screen and (min-width: 960px) {
  .mmc-v3 .hero--main__strapline {
    font-size: 20px;
  }
}

.mmc-v3 .hero--main__strapline a {
  text-decoration: none !important;
}

.mmc-v3 .hero--main__strapline a b:hover {
  color: white;
  background:  #009DE0;
  border: 1px solid #009DE0;
}

.mmc-v3 .article-link-box__header {
  font-family: "noto-sans";
  font-weight:700;
}
@media screen and (min-width: 768px) {
  .mmc-v3 .article-link-box__header {
      font-size: 24px;
  }
}

.mmc-v3 .article-link-box__text {
  font-family: "noto-sans";
  font-size: 16px;
}

.mmc-v3 .mmc-textimage-list-item__big-description {
  font-family: "noto-sans";
  font-size: 20px;
}

/*
  Component:
  oliverwymanv2/components/general/core-values
  Used for example in Advantage
 */

.mmc-v3 .mmc-core-values__title {
  font-family: "noto-sans";
  font-weight: 700;
}

/*
 */
.mmc-v3 .mmc-textimage-list-item__link-text {
  font-family: "noto-sans";
  font-size: 15px;
}

.mmc-v3 .hero--main__content {
  font-family: "noto-sans";
  text-align: left;
}

@media screen and (min-width: 1200px) {
  .mmc-v3 .hero--main__content {
    padding-left: 5%
  }
}

.mmc-v3 .text.section h3 {
  font-family: "noto-sans";
  font-weight:400;
  font-size: 26px;
}

.mmc-v3 .mmc-general-banner .hero--main .hero--main__inner .hero--main__title {
  font-family: "MMC Display Condensed";
  font-weight: 700;
  font-size: 70px;
}

.mmc-v3 .mmc-general-banner .hero--main .hero--main__inner .hero__lead {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

.mmc-v3 .mmc-general-banner .hero--main .hero__lead a {
  font-family: "noto-sans";
  border: 1px solid #2c6ef2;
  border-radius: 5px;
  line-height: 37px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 15px;
  text-decoration: none;
  color: #002c77;
  display: block;
  background: #2c6ef2;
  width: 136px !important;
}

.mmc-v3 .hero__lead a {
  text-decoration: none !important;
}

.mmc-v3 .mmc-general-banner .hero--main .hero__lead a:hover {
  color: white;
  background:  #009DE0;
  border: 1px solid #009DE0;
}

.mmc-v3 .textimage-card .mmc-textimage-list-item__title {
  font-family: "MMC Display Condensed";
  font-weight: 700;
  font-size: 45px;
}

.mmc-v3 .textimage-card .mmc-textimage-list-item__description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .mmc-careers-newsevents .hero__lead {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

.mmc-v3 .hero--main .contact-grid-item__type {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .hero--main .contact-grid-item__name {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 24px;
}

.mmc-v3 .hero--main .contact-grid-item__phone {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .hero--main .contact-grid-item__email {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .mmc-textimage-list-item__link-text {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

.mmc-v3 .pagination.pagination a {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
}

.mmc-v3 .hero--main .mmc-careeers-banner-aux a {
    border: 1px solid #2c6ef2;
  border-radius: 5px;
  line-height: 37px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 15px;
  text-decoration: none;
  color: white;
  display: block;
  background: #2c6ef2;
}

.mmc-v3 .hero--main .mmc-careeers-banner-aux a:hover {
  color: white;
  background:  #009DE0;
  border: 1px solid #009DE0;
}

/*
  Component:
  oliverwymanv2/components/general/awards-section
  Used in Careers page, among others
 */

.mmc-v3 .awards-section .mmc-awards-container-community__title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 33px;
}

.mmc-v3 .awards-section .mmc-awards-container-community__description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .awards-section .mmc-textimage-list-item__link-text {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

.mmc-v3 .awards-section .mmc-awards-container-follow__title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 33px;
}

.mmc-v3 .awards-section .mmc-awards-container-follow__title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 33px;
}

.mmc-v3 .awards-section .mmc-awards-container-follow__description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

/*
  Component:
  oliverwymanv2/components/general/text-grid
  Used for example in Careers page Our Culture section
 */
 
.mmc-v3 .mmc-text-grid-section {
  background: #002c77;
} 

.mmc-v3 .text-grid .mmc-text-grid__container .mmc-text-grid__main .mmc-text-grid__main-title {
  font-family: "MMC Display no";
  font-weight: 700;
  font-size: 33px;
}

.mmc-v3 .text-grid .mmc-text-grid__container .mmc-text-grid__main .mmc-text-grid__main-description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 26px;
}

.mmc-v3 .text-grid .mmc-text-grid__container .mmc-text-grid__grid .mmc-text-grid__grid-title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 24px;
}

.mmc-v3 .text-grid .mmc-text-grid__container .mmc-text-grid__grid .mmc-text-grid__grid-description {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .mmc-text-grid__grid {
  padding-left: 90px;
}

.mmc-v3 .text-grid .mmc-text-grid__grid-item {
  width: 300px;
  height: 236px;
}

/*
  Contact
 */

.mmc-v3 .contact-grid .contact-grid-item__type {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .contact-grid .contact-grid-item__name {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
  text-decoration: none !important;
}

.mmc-v3 .contact-grid .contact-grid-item__name a {
  text-decoration: none !important;
}

.mmc-v3 .contact-grid .contact-grid-item__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

.mmc-v3 .contact-grid .contact-grid-item__phone {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .contact-grid .contact-grid-item__email {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 17px;
}

.mmc-v3 .sectiontitle .cmp-title--section__text {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .contact-grid-container {
  border-right: none;
}


/*
  Component:
  oliverwymanv2/components/general/sectiontitle
  Used for example in Contact page
 */

.mmc-v3 .six--columns.edit-mode-right-column-pos {
  border-left: 1px solid #d8d8d8;
  padding-left: 50px;
}

/*
  Used for example in insights/publications/2021/january/global-risks-report
 */

.mmc-v3 .hero--main__content .tag--capability {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .hero--main__asides-group .hero--main__asides-group__title,
.mmc-v3 .hero--main__asides-group .hero--main__asides-group__title span {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 22px;
}

.mmc-v3 .hero--main__asides-group .hero--main__aside__header {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 22px;
}

.mmc-v3 .hero--main__asides-group .hero--main__aside p {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .hero--main .tag {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .hero--main .hero__lead {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

/*
  Component:
  oliverwymanv2/components/general/people
  Used for example in Solutions/Automotive page
  */
  
.mmc-v3 .people.section .site__section .profile-links--team h3.profile-links__header {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

/*
  Misc classes found in custom widgets
 */

/* Solutions/Automotive page */
.mmc-v3 h3.automotive {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 26px;
}

/*
  Articles
  For example in
  insights/publications/2021/january/global-risks-report
 */

.mmc-v3 .article-info__social.social .social-share-icons {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .article-info__social.social ul.social-share-icons > li:first-child {
  left: -6.5rem;
}

.mmc-v3 .article .article__section .article__main p {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .article .article__section .article__main .article__subheader {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

.mmc-v3 .article .article__section .blockquote {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 24px;
}

.mmc-v3 .article__main .promotedLink h4 {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .article__main .promotedLink h4 {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .article .article__section .article__main .download.section .doc-widget__title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 22px;
}

.mmc-v3 .article .article__section .article__main .download.section .btn--download {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

/*
  Articles
  For example in
  news-events/2021/january/marsh---mclennan-reports-fourth-quarter-2020-results
 */

.mmc-v3 .article .article__section .article__main .text-module__header {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 24px;
}

.mmc-v3 .article .article__section .article__main .text.section p b {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 16px;
}

.mmc-v3 .article .article__section .article__main .button.section a {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 15px;
}

/*
  About / Leadership page
 */

.mmc-v3 .mmc-general-banner .header-video__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

/*
  Component:
  oliverwymanv2/components/general/customaggregator
  Used for example in climate Resilience page
 */

.mmc-v3 .customaggregator .tile .tile__tag {
  font-family: "MMC Display Condensed";
  font-weight: 700;
  font-size: 18px;
}

.mmc-v3 .customaggregator .tile .tile__title {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 22px;
}

.mmc-v3 .customaggregator .tile .tile__subtitle {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .customaggregator .tile .tile__cta {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
}

.mmc-v3 .customaggregator .tile.is-active .tile__cta {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 14px;
}

/*
  Component
  oliverwyman2/components/general/accordion/accordioncontainer
  Used for example in About / History
 */

.mmc-v3 .accordioncontainer .accordion-group .accordionitem .accordion .accordion__header h4 {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .accordioncontainer .accordion-group .accordionitem .accordion .accordion__content .accordion__content__text {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

/*
  Component
  oliverwyman2/components/general/esg
  Used for example in About / ESG
 */

.mmc-v3 .esg .events-aggregator .mmc-esg-container h2.title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .esg .events-aggregator .mmc-esg-container .title .select-container .custom-select .selector .text {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 14px;
}

.mmc-v3 .esg .events-aggregator .mmc-esg-container .image-card .card-subtitle {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .esg .events-aggregator .mmc-esg-container .image-card .card-title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 24px;
  font-style: initial;
}

.mmc-v3 .esg .events-aggregator .mmc-esg-container .simple-card.mmc-esg-env .card-subtitle {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
}

.mmc-v3 .esg .events-aggregator .mmc-esg-container .simple-card.mmc-esg-env .card-title {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 24px;
  font-style: initial;
}

/*
  About / Corporate governance page custom html
 */

.mmc-v3 .mmc-corporate-governance span.mmc__header {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 20px;
}

.mmc-v3 .mmc-corporate-governance p {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 14px;
}

.mmc-v3 .mmc-corporate-governance p a {
  font-family: "noto-sans";
  font-weight: 700;
  font-size: 16px;
  text-decoration: initial;
}

/*
  Header
 */

.mmc-v3 .mmc-page-header .site-header__bottom .container .main-nav .site-nav__list .site-nav__list__item a {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 18px;
  text-transform: initial;
}

.mmc-v3 .mmc-page-header .site-header__top .container .site-header__alternative-navigation ul li a {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 16px;
  text-transform: initial;
}

.mmc-v3 .mmc-site-header__branding {
  margin-top: 0.5em;
}

/*
  Search
 */

.mmc-v3 .site__search-input,
.mmc-v3 .page__search-input {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 51px;
}

.mmc-v3 .site__search-suggest {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 21px;
}

.mmc-v3 .site__search-suggest ul a {
  font-family: "noto-sans";
  font-weight: 300;
  font-size: 18px;
}

.mmc-v3 .search__filters .fiter__nav-item, .search__filters .r-tabs-anchor {
  font-family: "noto-sans";
}

.mmc-v3 .search__meta {
  font-family: "noto-sans";
}

.mmc-v3 .search__select {
  font-family: "noto-sans";
}

.mmc-v3 .search__select select {
  font-family: "noto-sans";
}

.mmc-v3 .results .tag {
  font-family: "MMC Display Condensed";
  font-size: 18px;
  font-weight: bold;
}

.mmc-v3 .results .tile__title {
  font-family: "noto-sans";
}

.mmc-v3 .results .result__meta {
  font-family: "noto-sans";
}

.mmc-v3 .results .result__content {
  font-family: "noto-sans";
}

.mmc-v3 .search__filters em {
  font-family: "noto-sans";
}

/*
  Mobile Menu
 */

.mmc-v3 .main-nav--mobile .main-nav__dropdown-1 ul li a,
.mmc-v3 .main-nav--mobile .main-nav ul>li a,
.mmc-v3 .mmc-page-header .site-header__bottom .main-nav--mobile {
  font-family: "noto-sans";
  font-weight: 400;
  font-size: 20px;
}

/*
  Misc adjustments after qa
 */

.mmc-v3 .mmc-leadership-grid-modal-content__center-text-description {
  font-family: "noto-sans";
}

.mmc-v3 .mmc-leadership-grid-modal-content__center-text-name {
  font-family: "noto-sans";
}

.mmc-v3 .footer-cta h1 {
  font-family: "noto-sans";
}

.mmc-v3 .footer-cta p {
  font-family: "noto-sans";
}

.mmc-v3 .footer-cta b {
  font-family: "noto-sans";
}

.mmc-v3 .custom-select .options li {
  font-family: "noto-sans";
}

.cookie-bar {
    background: black !important;
}
.cookie-bar p {
font-family: noto-sans;
}

div#truste-consent-track {
  font-family: noto-sans;
  padding-top: 30px;
  padding-bottom: 30px;
  background: black !important;
}

.truste-button2.truste-button2 {
    background: #002C77 !important;
    color: white !important;
    border-radius: 5px;
}

.truste-button2.truste-button2:hover {
    background: #009DE0 !important;
}

.truste-button1.truste-button1 {
    background: white !important;
    color: #002C77 !important;
    border-radius: 5px;
}

.truste-button1.truste-button1:hover {
    background: #009DE0 !important;
    color: white !important;
}

#scrollUp {
  color: #009DE0
}

.mmc-social-feed .twitter-feed__content {
    margin-top: 19px;
}

/*
size and position 150 anniversary logo for mobile
*/

.site-header__logo {
    width: 150%;
}


@media screen and (max-width: 768px) {
  .site-header__logo {
      width: 150%;
  }
}

@media screen and (max-width: 430px) {
  .site-header__logo {
      width: 150%;
  }
  .mmc-site-header__branding {
      padding-left: 0;
  }
}

@media screen and (max-width: 380px) {
  .site-header__logo {
      width: 110%;
  }
  .mmc-site-header__branding {
      padding-left: 0;
  }  
}

@media screen and (max-width: 340px) {
  .site-header__logo {
      width: 100%;
  }
  .mmc-site-header__branding {
      padding-left: 0;
  }  
}

@media screen and (max-width: 314px) {
  .site-header__logo {
      width: 85%;
  }
  .mmc-site-header__branding {
      padding-left: 0;
  }  
}

/*
Fix for mobile menu
*/

.main-nav ul > li a, .site-header__alternative-navigation ul a {
  font-family: "noto-sans";
}

/*
Fix for sidebar colors
*/

.mmc-v3 .sidebar-locations a {
    color: #002c77 !important;
}


